Area Actions mod - is it compatible w/ update 3 yet?

I love AAM. Is it compatible with update 3 yet? I haven’t been able to get it to work and was wondering if other had. Thanks

Yes, area actions are compatible. How are you trying to install it?

Thanks for the fast response Vilsol. I’l uninstall and reinstall and see if that clears it. I was erroneously thinking that it might require more re-work time after the update. Let me test again and get back to ya.